<?php 
session_start();
// foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
// foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 
foreach($_GET as $campo => $valor){${$campo}=trim($valor);$_PARAMS[$campo]=${$campo};}  
foreach($_POST as $campo => $valor){${$campo}=trim($valor);$_PARAMS[$campo]=${$campo};} 
include_once('lib_main.php');

if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];

// if(empty($user_codigo)){include('user_login0.php');die();}
if(empty($user_codigo)){include('user_login0.php');return;}

$user0=data_maes('user',$user_codigo);
// $modu0=data_maes('modu',$modu);
// $modu=strtolower($modu);

// $info=substr($modu,0,2).'det2';

// $xprint=prnt_docu($_PARAMS);
// echo $xprint;

$zdocu=$docu;
$zidnum=$idnum;
include ('ele_docum.php');


?>

<script>
function info_modu(event)
{
     var xhref='',dataget;
     xhref=xhref+'?scri=<?php echo basename(__FILE__,'.php');?>';
     
     dataget=new_FormData('filtros','get');
     xhref=xhref+dataget;

     document.getElementById("main2").innerHTML='Espere...';
     location.href=xhref;
     
//      var datapost;
//      datapost=new_FormData('filtros','post');
//      datapost.append('script','prueba2');
//      exe_ajax(datapost);
     
}
</script>





<script>document.title="<?php echo $xtitle;?>"</script>
<script>document.getElementById('topcenter').innerHTML="<?php echo $xtopcenter;?>"</script>


